﻿<STYLE type=text/css>
A
{
    COLOR: 000000;
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline;
COLOR: #A3A3A4;
}
A:vlink
{
    TEXT-DECORATION: underline;
COLOR: #A3A3A4;
}
.regtext {
FONT-SIZE: 12px;
COLOR: black;
FONT-weight: normal;
FONT-FAMILY: Verdana, Arial, Helvetica
}
.minitext {
FONT-SIZE: 10px;
COLOR: black;
FONT-weight: normal;
FONT-FAMILY: Verdana, Arial, Helvetica
}
.colorbold {
FONT-SIZE: 12px;
COLOR: black;
FONT-weight: bold;
FONT-FAMILY: Verdana, Arial, Helvetica
}
.linktopbar {
FONT-SIZE: 15px;
COLOR: #A3A3A4;
FONT-weight: bold;
FONT-FAMILY: Verdana, Arial, Helvetica;
letter-spacing:-1
}
.datetext {
FONT-SIZE: 10px;
COLOR: #A3A3A4;
FONT-weight: bold;
FONT-FAMILY: Verdana, Arial, Helvetica;
letter-spacing:-1
}

.sitecategoryb{
FONT-SIZE: 16px;
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-weight: bold;
COLOR: black;
}
A.sitecategoryb{
FONT-SIZE: 16px;
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-weight: bold;
COLOR:146F36;
}
A.sitecategoryb:hover{
FONT-SIZE: 16px;
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-weight: bold;
COLOR: #A3A3A4;
}
.sitecategorys{
FONT-SIZE: 15px;
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-weight: bold;
COLOR:146F36;
}
A.sitecategorys{
FONT-SIZE: 15px;
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-weight: bold;
COLOR:black;
}
A.sitecategorys:hover{
FONT-SIZE: 15px;
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-weight: bold;
COLOR: #A3A3A4;
}


A.sitelinkbold{
FONT-SIZE: 12px;
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-weight: bold;
COLOR: 146F36;
}

A.sitelinkbold:hover{
FONT-SIZE: 12px;
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-weight: bold;
COLOR: #A3A3A4;
}
.searchBox {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	height: 16px;
	width: 123px;
}

.back_r_b
{
    BACKGROUND-POSITION:right bottom;
    BACKGROUND-REPEAT: no-repeat
}
.back_r_t
{
    BACKGROUND-POSITION:right top;
    BACKGROUND-REPEAT: no-repeat
}
.back_l_b
{
    BACKGROUND-POSITION:left bottom;
    BACKGROUND-REPEAT: no-repeat
}
.back_l_t
{
    BACKGROUND-POSITION:left top;
    BACKGROUND-REPEAT: no-repeat
}
.back_c_c
{
    BACKGROUND-POSITION:center center;
    BACKGROUND-REPEAT: no-repeat
}

</STYLE>